ISCSH#FEP - Feature #1664

BSiO000000000
09/26/2021 11:31 AM - yanwei li

Status: Resolved Start date: 09/23/2021
Priority: Normal Due date: 10/12/2021
Assignee: yanwei i % Done: 100%
Category: Estimated time: 16.00 hours
Target version: 3.0_web Spent time: 0.00 hour
Defect version:

Description

0ooooo
10000000000000000000000Excell000EXcellDO0NDOONDDN
2000000000000000000a

s000000000000000000Excell

History

#1 - 09/26/2021 02:59 PM - yanwei li

- Status changed from New to Resolved

#2 - 10/09/2021 11:11 AM - yanwei li
#3 - 10/12/2021 09:39 AM - yanwei li
- Due date changed from 09/26/2021 to 10/12/2021
#4 - 10/12/2021 09:43 AM - yanwei li
